/*Tablets*/
@media (max-width:992px) {
	/*header logos*/
	.sponsors div.min-logos {
		width: auto;
	}
	.sponsors div.min-logos img {
		width: 100px !important;
	}
	
	/*menu navigation*/
	#menu-main-navigation {
		width: 87%;
	}
	
	#menu-main-navigation li a {
		font-size: 19px;
	}
	
	#primary-top-menu ul ul li {
    	width: auto;
	}
	
	.sidebar .col-sm-4 a {
		width: 235px !important;
	}
	
	.how-to-use img {
    	width: 96%;
    	height: 100%;
	}
	
	.how-to-use a:before {
		top: -20px;
		 left: 12px;
	}
	
	#featured-content img {
		top: 4px;
    	left: 2%;
	}
	
	.container section {
		margin-top: 36px !important;
	}
}

@media (min-width:768px) {
	.sidebar .col-sm-4 a {
		height: 230px !important;
	}
}

/*Most Mobile Devices*/

@media (max-width:767px){

/*TOP STRIP - START*/

 .top-strip .btn {
 		padding: 3px 5px;
 		font-size: 13px;
	}
	
	 .top-strip .container {
 		padding: 0;
	}
	
	.top-site {
		max-height: 442px;
	}
	
	.top-site .top-strip {
		width:80%;
		position: relative;
		z-index: 1;
		background-color: #f5f9fd;
	}
 .top-site .top-strip .language {
    	padding: 4px;
    	font-size:	11px;
    	color: black;
	}
	
	.top-site .logo-wrapper {
		margin-bottom: 0;
		padding-top: 25px;
	}
	
/*TOP STRIP - END*/
	
/*COLLAPSED MENU - START*/
	
	#primary-top-menu div {
		width: 100%;
	}
	
	#menu-main-navigation>li:nth-child(1) {
		border-top-color: #f5f9fd;
	}
	
	.sidebar {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.sidebar .col-sm-4 a {
		width: 90vw !important;
		margin: 5px 0;
	}
	
	#menu-main-navigation>li a {
		border-left: none;
		font-size: 24px;
	}
	
	#menu-main-navigation li .dropdown-menu {
    	border: none;
    	width: 100%;
	}
	
	#menu-main-navigation>li.open>ul {
		 width: 100%;
	}
	
	#primary-top-menu ul ul li {
    	width: 100%;
	}
	
	#menu-main-navigation li .dropdown-menu a {
	    font-size: 24px;
	    padding: 10px;
	}
	
	.navbar .navbar-toggle {
		margin-bottom: 3px;
		margin-top: 13px;
	}
	
	.navbar {
		top:-165px;
		padding-bottom: 5px;
		background-image: none !important; 
		border-bottom: none !important;
	}
	
	.navbar-collapse {
		border-top:0;
	}
	
/*COLLAPSED MENU - END*/
	
	.sponsors {
		display: block;
	}
	
	
	.front-page .articles article .title {
		min-height: 0;
	}
	
	#featured-content figure {
		padding-top: 3px;
	}
	
	.newsletter #newsletter-input {
		text-align: right;
		padding: 5px;
	}
	
	.front-page .articles article .title {
    	font-size: 14px;
	}
	
	.bottom-strip .container {
		display: flex; 
		flex-direction: column;
		align-items: center;
	}
	
	.bottom-strip div.container .pull-right{
		margin-right: 0 !important;
	}
	
/* YOUTUBE IFRAME */
	#fancybox-wrap {
		left:0 !important;
		width:100% !important;
	}
	
	#fancybox-content {
		width: 100% !important;
	}
}

/*Extra Small Devices*/

@media (max-width:362px){
	 .top-strip .btn {
 		padding: 2px 3px;
 		font-size: 12px;
	}
	
	 .top-site .top-strip .language {
    	font-size: 9px;
	}
	
	.newsletter #newsletter-input {
		width: 73%;
	}
	
	.widgetcontent figure img {
		width: 145px;	
	}
	
	.front-page .news h4 {
		font-size: 20px;
	}
}

/*REMOVE MATAV LOGO FROM HEADER*/
.min-logos:last-child {
	display: none;
}

